﻿@charset "UTF-8";


/*---------- ページ全体の指定 ----------*/

body {
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
margin:0;
padding:0;
font-size:100%;
color:#111;
background-color:#fff;
-webkit-text-size-adjust:none;
}

a:link {color:#3b5998;text-decoration:underline;}
a:visited {color:#3b5998;text-decoration: underline;}
a:hover {color:#206CFF;text-decoration:none;}
a{-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
a img {border-style:none;}
img {vertical-align:bottom;image-rendering:-webkit-optimize-contrast;}
a:hover img{opacity:0.6;filter:alpha(opacity=60);}
a img {border-style:none;-webkit-transition:all .3s;transition:all .3s;}

p {
font-size:100%;
line-height:180%;
}
@media screen and (min-width:769px){
p {font-size:18px;letter-spacing:1px;}
}

/*---------- 見出し ----------*/

h1{}
h2{}
h3{}
h4{}


/*---------- PC・スマホの非表示指定 ----------*/

@media screen and (max-width:768px){.spnone{display:none;}}
@media screen and (min-width:769px){.pcnone{display:none;}}

#copy{
margin:0;
padding:15px 0 0 0;
text-align:center;
}
#copy img{width:100%;}
@media screen and (min-width:769px){
#copy{padding:15px 0 0 0;}
#copy img{width:768px;}
}

.device{
margin:0;
padding:30px 0 0 0;
text-align:center;
}
@media screen and (min-width:769px){.device{padding:45px 0 0 0;}}

.device a:link {
color:#fff;
text-decoration:none;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.device a:hover {
color:#fff;
text-decoration:none;
opacity:0.7;
filter:alpha(opacity=70);
-webkit-transition:0.3s ease-in-out;
-moz-transition:0.3s ease-in-out;
-o-transition:0.3s ease-in-out;
transition:0.3s ease-in-out;
}
.device a:visited {color:#fff;text-decoration:none;}

.btn {
width:100%;
margin:0 auto;
padding:20px 0;
display:inline-block;
font-size:120%;
font-weight:bold;
text-decoration:none;
border:solid 1px #6a9700;
color:#fff;
text-shadow:0 2px 0 rgba(0,0,0,0.3);
text-align:center;
background:-moz-linear-gradient(top, #afe51f, #59b802);
background:-webkit-linear-gradient(top, #afe51f, #59b802);
background:linear-gradient(to bottom, #afe51f, #59b802);
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
@media screen and (min-width:769px){
.btn {
width:600px;
font-size:24px;
letter-spacing:1px;
}
}

.subhead{
margin:0;
padding:0;
font-size:150%;
font-weight:900;
line-height:150%;
text-align:center;
color:#2f334c;
font-family: "Noto Sans Japanese";
}
.subtitle{
margin:30px 0 0 0;
padding:0;
font-size:125%;
font-weight:900;
line-height:150%;
color:#0c4384;
font-family: "Noto Sans Japanese";
}
.space_top{margin-top:45px;}
hr{
width:45px;
margin:15px auto 30px auto;
padding:0;
height:0;
border:0;
border-top:3px solid #1b63a7;
}
.contents{
margin:0 20px 45px 20px;
padding:0;
}
table.check{
width:100%;
border-collapse:collapse;
margin:0;
}
table.check th{
width:25px;
font-size:100%;
line-height:180%;
padding:10px 0 0 0;
color:#ff5400;
vertical-align:top;
text-align:left;
}
table.check td{
font-size:100%;
font-weight:bold;
line-height:180%;
padding:10px 0 5px 0;
border-bottom:dotted 1px #999;
vertical-align:top;
}
.point{
margin:30px 0;
padding:1px 25px;
border:solid 2px #1b63a7;
color:#1b63a7;
background:#f9f9f9;
}
.subject{
margin:0;
padding:0;
font-size:125%;
font-weight:900;
line-height:150%;
color:#2f334c;
font-family: "Noto Sans Japanese";
}
.subject_txt{
margin:0 0 30px 12px;
padding:1px 0 1px 20px;
border-left:solid 2px #ddd;
}
@media screen and (min-width:769px){
.subhead{font-size:36px;}
.space_top{margin-top:90px;}
.subtitle{margin:45px 0 0 0;font-size:28px;}
hr{margin:20px auto 40px auto;}
.contents{width:768px;margin:0 auto 90px auto;}
table.check{margin:10px 0 0 0;}
table.check th{width:35px;font-size:24px;padding:13px 0 0 0;}
table.check td{font-size:20px;letter-spacing:1px;padding:14px 0 10px 0;}
.subject{font-size:28px;}
}


.prf{
margin:0 0 30px 0;
padding:30px 25px 15px 25px;
border:solid 4px #1b63a7;
}
.prf p{font-size:95%;}
.prf_eng{
margin:0;
padding:20px 0 0 0;
font-size:100%;
font-weight:bold;
line-height:100%;
color:#286ed3;
font-family: 'Roboto Condensed', sans-serif;
text-align:center;
}
.prf_name{
margin:0;
padding:5px 0 0 0;
font-size:140%;
font-weight:bold;
line-height:150%;
text-align:center;
}
.prf_kana{
margin:0;
padding:2px 0 10px 0;
font-size:90%;
line-height:150%;
letter-spacing:1px;
color:#999;
text-align:center;
}
.prf_pict{
margin:0;
padding:0;
text-align:center;
}
.prf_pict img{width:60%;}
@media screen and (min-width:769px){
.prf{margin:0 0 45px 0;padding:40px 45px 30px 45px;}
.prf p{font-size:16px;}
.prf_eng{padding:0;font-size:21px;text-align:left;}
.prf_name{font-size:30px;text-align:left;}
.prf_kana{font-size:16px;text-align:left;}
.prf_pict{padding:0 0 0 20px;float:right;}
.prf_pict img{width:210px;}
}

table.info{
width:100%;
border-collapse:separate;
margin:0;
}
table.info th{
font-size:100%;
line-height:150%;
padding:15px 0;
color:#fff;
background:#0c4384;
}
table.info td{
font-size:100%;
line-height:150%;
padding:15px 0 15px 15px;
border-bottom:solid 1px #ccc;
}
@media screen and (min-width:769px){
table.info th{width:200px;font-size:24px;}
table.info td{font-size:24px;letter-spacing:2px;}
}


.category_number{
margin:0;
padding:45px 0 15px 0;
font-size:24px;
font-weight:bold;
line-height:100%;
text-align:center;
font-family:Arial, Helvetica, "sans-serif";
}
.category_number span{
padding:6px 12px;
color:#fff;
background:#0c4384;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
}
.category_title{
margin:0;
padding:0;
font-size:180%;
font-weight:900;
line-height:150%;
color:#2f334c;
text-align:center;
font-family: "Noto Sans Japanese";
}
.nittei_title{
margin:20px 0 0 0;
padding:0;
font-size:120%;
font-weight:bold;
line-height:150%;
text-align:center;
letter-spacing:1px;
color:#0c4384;
}
.nittei{
margin:10px 0 30px 0;
padding:20px 0;
font-size:120%;
font-weight:bold;
line-height:180%;
text-align:center;
border:solid 2px #0c4384;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
@media screen and (min-width:769px){
.category_number{
margin:0;
padding:60px 0 15px 0;
font-size:24px;
font-weight:bold;
line-height:100%;
text-align:center;
font-family:Arial, Helvetica, "sans-serif";
}
.category_number span{
padding:6px 12px;
color:#fff;
background:#0c4384;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
}
.category_title{
margin:0;
padding:0;
font-size:42px;
font-weight:900;
line-height:150%;
color:#2f334c;
text-align:center;
font-family: "Noto Sans Japanese";
}
.nittei_title{
margin:30px 0 0 0;
padding:0;
font-size:24px;
font-weight:bold;
line-height:150%;
text-align:center;
letter-spacing:1px;
color:#0c4384;
}
.nittei{
margin:10px 0 30px 0;
padding:20px 0;
font-size:24px;
font-weight:bold;
line-height:180%;
text-align:center;
letter-spacing:5px;
border:solid 2px #0c4384;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
}



.matter_number{
margin:0;
padding:45px 0 15px 0;
font-size:100%;
font-weight:bold;
line-height:100%;
text-align:center;
}
.matter_number span{
padding:5px 15px;
color:#fff;
background:#286ed3;
}
.matter_title{
margin:0;
padding:0;
font-size:150%;
font-weight:900;
line-height:150%;
text-align:center;
font-family: "Noto Sans Japanese";
}
.matter_day{
margin:0;
padding:25px 0 15px 0;
text-align: center;
}
.matter_day span{
padding:15px 0 0 0;
border-top:solid 2px #eee;
}
.video{
margin:0;
padding:0;
position:relative;
width:100%;
padding-top:56.25%;
}
.video iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}
@media screen and (min-width:769px){
.matter_number{padding:60px 0 15px 0;font-size:18px;}
.matter_title{font-size:30px;letter-spacing:1px;}
.matter_day{font-size: 18px;letter-spacing:1px;}
}




.detail {
margin:0;
padding:20px 0 15px 0;
font-size:125%;
font-weight:bold;
line-height:150%;
text-align:center;
}
.detail2 {
margin:0;
padding:30px 0 15px 0;
font-size:150%;
font-weight:bold;
line-height:150%;
text-align:center;
}
table.spec{
width:100%;
border-collapse:collapse;
margin:0;
}
table.spec th{
width:80px;
font-size:90%;
font-weight:normal;
line-height:150%;
padding:15px 0 15px 0;
border-bottom:solid 2px #999;
}
table.spec td{
ont-size:90%;
line-height:150%;
padding:15px 0 15px 15px;
border-bottom:solid 1px #ccc;
}
table.schedule{
width:100%;
border-collapse:collapse;
margin:0;
}
table.schedule th{
font-size:75%;
line-height:150%;
padding:10px 0 10px 0;
border:solid 1px #ccc;
background-color:#f0ebeb;
}
table.schedule td{
font-size:75%;
line-height:150%;
padding:5px;
text-align:center;
border:solid 1px #ccc;
}

@media screen and (min-width:769px){
.detail {
padding:30px 0 15px 0;
font-size:24px;
letter-spacing:1px;
}
.detail2 {
padding:45px 0 15px 0;
font-size:30px;
letter-spacing:1px;
}
table.spec{
width:100%;
border-collapse:collapse;
margin:0;
}
table.spec th{
width:180px;
font-size:16px;
font-weight:normal;
line-height:150%;
letter-spacing:1px;
padding:15px 0 15px 0;
border-bottom:solid 2px #999;
}
table.spec td{
font-size:16px;
line-height:150%;
letter-spacing:1px;
padding:15px 0 15px 15px;
border-bottom:solid 1px #ccc;
}
table.schedule{
width:100%;
border-collapse:collapse;
margin:0 0 20px 0;
}
table.schedule th{
font-size:16px;
line-height:150%;
padding:12px 0 10px 0;
border:solid 1px #ccc;
background-color:#f0ebeb;
}
table.schedule td{
font-size:14px;
line-height:150%;
padding:10px;
text-align:center;
border:solid 1px #ccc;
}
}

/*---------- 文字装飾 ----------*/

.bold{font-weight:bold;}
.ul{text-decoration:underline;}
.red {color:#ff5400;font-weight:bold;}
.ym{font-weight:bold;background:linear-gradient(transparent 40%, #faef00 40%);}


/*---------- 文字位置 ----------*/

.center{text-align:center;}
.right{text-align:right;}
.through{text-decoration:line-through;}

.mt{margin-top:30px;}
.caption{margin:0;padding:0;font-size:75%;color:#666;}
@media screen and (min-width:769px){
.mt{margin-top:45px;}
.caption{font-size:14px;}
}


/*---------- フッター ----------*/

#pp{
margin:45px 90px 0 90px;
padding:1px 15px 15px 15px;
border:solid 1px #666;
overflow:auto;
height:75px;
text-align:left;
}
#pp p{
font-size:10px;
color:#666;
}

#footer{
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:200%;
text-align:center;
padding:15px;
color:#CCCCCC;
background-color:#524f4f;
}
#footer a:link {color:#ccc;text-decoration:none;}
#footer a:visited {color:#ccc;text-decoration:none;}
#footer a:hover {color:#ccc;text-decoration:underline;}

#footerFloatingMenu {
display:block;
width:100%;
position:fixed;
left:0px;
bottom:0;
z-index:9999;
text-align:center;
margin:0;
padding:0 auto;
background:rgba(0,0,0,0.5);
}
.menuin{
margin:0;
padding:0;
}
.device2{
margin:0 auto;
padding:20px 0;
text-align:center;
}
.device2 a:link {
color:#fff;
text-decoration:none;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.device2 a:hover {
color:#fff;
text-decoration:none;
opacity:0.7;
filter:alpha(opacity=70);
-webkit-transition:0.3s ease-in-out;
-moz-transition:0.3s ease-in-out;
-o-transition:0.3s ease-in-out;
transition:0.3s ease-in-out;
}
.device2 a:visited {color:#fff;text-decoration:none;}

.button {
width:500px;
margin:0 auto;
padding:24px 0 20px 0;
display:inline-block;
font-size:24px;
font-weight:bold;
letter-spacing:1px;
text-decoration:none;
border:solid 1px #6a9700;
color:#fff;
text-shadow:0 2px 0 rgba(0,0,0,0.3);
text-align:center;
background:-moz-linear-gradient(top, #afe51f, #59b802);
background:-webkit-linear-gradient(top, #afe51f, #59b802);
background:linear-gradient(to bottom, #afe51f, #59b802);
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}